#menu {
	background-image: url('../img_lay/pl/menu_bg_pl.gif');
	background-repeat: no-repeat;
	background-position: 0px 13px;
}

#menu a {
	background-image: url('../img_lay/pl/menu_top_pl.gif');
}

#menu a#home_pl {
	left: 0px;
	width: 62px;
	background-position: 0px 0px;
}

#menu a#home_pl:hover, #menu a#home_pl.active {
	background-position: 0px 17px;
}

#menu a#festiwal_pl {
	left: 84px;
	width: 109px;
	background-position: -84px 0px;
}

#menu a#festiwal_pl:hover, #menu a#festiwal_pl.active {
	background-position: -84px 17px;
}

#menu a#miasto_pl {
	left: 216px;
	width: 80px;
	background-position: -216px 0px;
}

#menu a#miasto_pl:hover, #menu a#miasto_pl.active {
	background-position: -216px 17px;
}

#menu a#program_pl {
	left: 319px;
	width: 107px;
	background-position: -319px 0px;
}

#menu a#program_pl:hover, #menu a#program_pl.active {
	background-position: -319px 17px;
}

#menu a#prasa_pl {
	left: 449px;
	width: 72px;
	background-position: -449px 0px;
}

#menu a#prasa_pl:hover, #menu a#prasa_pl.active {
	background-position: -449px 17px;
}

#menu a#service_pl {
	left: 543px;
	width: 92px;
	background-position: -543px 0px;
}

#menu a#service_pl:hover, #menu a#service_pl.active {
	background-position: -543px 17px;
}

#menu a#projekty_pl {
	left: 657px;
	width: 110px;
	background-position: -657px 0px;
}

#menu a#projekty_pl:hover, #menu a#projekty_pl.active {
	background-position: -657px 17px;
}

#menu a#tsff_pl {
	left: 789px;
	width: 54px;
	background-position: -789px 0px;
}

#menu a#tsff_pl:hover, #menu a#tsff_pl.active {
	background-position: -789px 17px;
}

#menu a#english_pl {
	left: 866px;
	width: 94px;
	background-position: -866px 0px;
}

#menu a#english_pl:hover, #menu a#english_pl.active {
	background-position: -866px 17px;
}

#left_festiwal_pl, #left_tofifest_pl, #left_miasto_pl, #left_program_pl, #left_program_2010_pl, #left_prasa_pl, #left_service_pl, #left_projekty_pl, #left_tsff_pl {
	display: block;
	width: 149px;
	height: 32px;
	margin: 0;
}

#left_tofifest_pl {
	background-image: url('../img_lay/pl/tofifest_pl.gif');
}

#left_festiwal_pl {
	background-image: url('../img_lay/pl/festiwal_pl.gif');
}

#left_miasto_pl {
	background-image: url('../img_lay/pl/miasto_pl.gif');
}

#left_program_pl {
	background-image: url('../img_lay/pl/program_pl.gif');
}

#left_program_2010_pl {
	background-image: url('../img_lay/pl/program_2010_pl.gif');
}

#left_prasa_pl {
	background-image: url('../img_lay/pl/prasa_pl.gif');
}

#left_service_pl {
	background-image: url('../img_lay/pl/service_pl.gif');
}

#left_projekty_pl {
	background-image: url('../img_lay/pl/projekty_pl.gif');
}

#left_tsff_pl {
	background-image: url('../img_lay/pl/tsff_pl.gif');
}

#news_news, #news_blog, #news_reviews {
	background-image: url('../img_lay/pl/news_pl_on.gif');
}

#news_news {
	width: 78px;
	background-position: 0px 0;
}

#news_blog {
	width: 75px;
	background-position: -78px 0;
}

#news_reviews {
	width: 112px;
	background-position: -153px 0;
}

#sponsors_patronages, #sponsors_sponsors, #sponsors_partners, #sponsors_media {
	width: 150px;
	background-image: url('../img_lay/pl/mecenasi_pl_on.gif');
}

#sponsors_patronages {
	background-position: 0px 0;
}

#sponsors_sponsors {
	background-position: -150px 0;
}

#sponsors_partners {
	background-position: -300px 0;
}

#sponsors_media {
	background-position: -450px 0;
}

#home_rankings_title {
	display: block;
	width: 220px;
	height: 32px;
	background-image: url('../img_lay/pl/home_rankings_title.gif');
	margin: 0 0 10px 0;
}

#home_videos_title {
	display: block;
	width: 440px;
	height: 32px;
	background-image: url('../img_lay/pl/home_videos_title.gif');
	margin: 0 0 10px 0;
}

#mapa_pl {
	display: block;
	width: 126px;
	height: 32px;
	background-image: url('../img_lay/pl/mapa_pl.gif');
}

#kontakt_pl {
	display: block;
	width: 92px;
	height: 32px;
	background-image: url('../img_lay/pl/kontakt_pl.gif');
}